Not supported VM

Badge +1
I am getting an error about the source VM being not supported. The strange thing is it is in the list as possible supported VM's. Are there roles that are not supported (i.e. Domain Controller)? How does one obtain the logs to review? What are the checks it runs to ensure being supported for migration?

Actual Error:

The following vm(s): 'XXX-XXX' are not supported in the source inventory 'DTLA',please update your migration plan and remove these vms before proceeding.

1 reply

Userlevel 4
Badge +19

Can you please provide more details.


What OS and what is the application running in it